<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'sc', version '2.1'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Tramuda·ddu in su dock';
$string['anypagematchingtheabove'] = 'Totu is pàginas currespondent a cantu subra';
$string['appearsinsubcontexts'] = 'Aparesset in suta-cuntestos';
$string['blocksettings'] = 'Impostatziones de su blocu';
$string['bracketfirst'] = '{$a} (primu)';
$string['bracketlast'] = '{$a} (ùrtimu)';
$string['contexts'] = 'Cuntestos de pàgina';
$string['contexts_help'] = 'Is cuntestos sunt genias prus ispetzìficas de pàginas in ue is blocos podent èssere ammustrados a intro de sa positzione originale. As a tènnere optziones diferentes segundu sa positzione originale e cussa atuale. Pro esèmpiu, podes limitare unu blocu pro aparèssere isceti in pàginas de forum in unu cursu, agiunghende su blocu  (faghende·ddu aparèssere in totu is suta-pàginas), luegu andende in su forum e torrende a modificare is impostatziones de su blocu pro limitare sa visualizatzione isceti a is pàginas de su forum.';
$string['createdat'] = 'Positzione originale de su blocu';
$string['defaultregion'] = 'Regione predefinida';
$string['defaultregion_help'] = 'Is temas podent definire unu o prus nòmines de regiones in ue is blocos sunt visualizados. Custa cunfiguratzione definit in cales de custos boles chi su blocu aparessat pro impostatzione predefinida. Sa regione podet èssere iscartada in pàginas ispetzìficas si netzessàriu.';
$string['defaultweight'] = 'Pesu predefinidu';
$string['defaultweight_help'] = 'Su pesu predefinidu ti permitit de seberare in lìnia generale in ue ammustrare su blocu in sa regione seberada, siat in susu o in bàsciu. Sa positzione finale est carculada dae totu is blocos de cussa regione (pro esèmpiu, isceti unu blocu podet èssere in susu). Custu valore podet èssere iscartadu in pàginas ispetzìficas si netzessàriu.';
$string['movingthisblockcancel'] = 'Tràmuda de custu blocu ({$a})';
$string['onthispage'] = 'In custa pàgina';
$string['pagetypes'] = 'Genias de pàgina';
$string['pagetypewarning'] = 'Impossìbile seletzionare sa genia de pàgina ispetzificada in antis. Sèbera sa genia prus adata a suta.';
$string['region'] = 'Regione';
$string['restrictpagetypes'] = 'Visualiza in genias de pàgina';
$string['showoncontextandsubs'] = 'Visualiza in \'{$a}\' e in totu is pàginas a intro de in cue';
$string['showoncontextonly'] = 'Visualiza isceti in \'{$a}\'';
$string['showonentiresite'] = 'Visualiza in totu su situ';
$string['subpages'] = 'Seletziona pàginas';
$string['thisspecificpage'] = 'Custa pàgina ispetzìfica';
$string['undockall'] = 'Isgantza totu';
$string['undockitem'] = 'Isgantza custu elementu';
$string['visible'] = 'Visìbile';
$string['weight'] = 'Pesu';
$string['wherethisblockappears'] = 'In ue aparesset custu blocu';
