<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sc', version '2.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Personaliza su messàgiu de benebènnida';
$string['defaultrole'] = 'Assignatzione de ruolu predefinida';
$string['defaultrole_desc'] = 'Seletziona su ruolu chi si diat assignare a is utentes in s\'iscritzione dae sese';
$string['enrolenddate'] = 'Data de fine';
$string['enrolenddate_help'] = 'Si ativada, is utentes si podent iscrìere dae sese finas a custa data isceti.';
$string['enrolenddaterror'] = 'Sa data de fine iscritzione non podet èssere in antis de cussa de cumintzu';
$string['enrolme'] = 'Iscrie·mi';
$string['enrolperiod'] = 'Durada de s\'iscritzione';
$string['enrolperiod_help'] = 'Sa longària predefinida de su tempus de iscritzione, chi cumintzat in su momentu chi s\'utente s\'iscriet. Si est disativada, sa durada de s\'iscritzione at a èssere chene lìmite.';
$string['enrolstartdate'] = 'Data de cumintzu';
$string['enrolstartdate_help'] = 'Si ativada, is utentes si podent iscrìere isceti moende dae custa data.';
$string['groupkey'] = 'Imprea is craes de iscritzione a is grupos';
$string['groupkey_desc'] = 'Imprea is craes de iscritziones a is grupos comente modalidade predefinida.';
$string['longtimenosee'] = 'Annulla s\'iscritzione inativa a pustis de';
$string['longtimenosee_help'] = 'Si is utentes no ant fatu s\'atzessu a unu cursu pro meda tempus, s\'iscritzione issoro est annullada in automàticu. Custu paràmetru ispetzìficat cussu lìmite.';
$string['maxenrolled'] = 'Nùmeru màssimu de iscritziones';
$string['maxenrolled_help'] = 'Ispetzìficat su nùmeru màssimu de utentes chi si podent iscrìere. 0 est nissunu lìmite.';
$string['maxenrolledreached'] = 'Su nùmeru màssimu de utentes chi si podent iscrìere s\'est giai cròmpidu.';
$string['password'] = 'Crae de iscritzione';
$string['password_help'] = 'Una crae de iscritzione permitit de limitare s\'atzessu a su cursu a is chi connoschent sa crae.

Si si lassat in biancu, is utentes s\'ant a pòdere iscrìere a su cursu.

Si s\'ispetzìficat una crae de iscritzione, is utentes chi tentant de s\'iscrìere a su cursu ant a dèpere frunire sa crae. Nota chi un\'utente depet insertare sa crae de iscritzione UNA BORTA isceti, cando s\'est iscriende a su cursu.';
$string['passwordinvalid'] = 'Crae de iscritzione non curreta, torra a proare';
$string['passwordinvalidhint'] = 'Sa crae de iscritzione non fiat curreta, torra a proare<br />
(Cussìgiu - cumintzat cun\'{$a}\')';
$string['pluginname'] = 'Iscritzione dae sese';
$string['pluginname_desc'] = 'Su cumplementu de s\'iscritzione dae sese permitit a is utentes de seberare a cales cursos bolent partetzipare. Is cursos diant pòdere èssere protetos dae una crae de iscritzione. S\'iscritzione interna est fata tràmite su cumplementu de iscritzione a manu, chi si depet ativare pro cussu cursu etotu.';
$string['requirepassword'] = 'Rechede una crae de iscritzione';
$string['requirepassword_desc'] = 'Rechede una crae de iscritzione in unu cursu nou e impedi sa bogada de is craes de iscritziones dae is cursos chi esistint giai.';
$string['role'] = 'Ruolu assignadu predefinidu';
$string['self:config'] = 'Cunfigura is istàntzias de iscritzione dae sese';
$string['self:manage'] = 'Gesti is iscritziones';
$string['self:unenrol'] = 'Annulla s\'iscritzione dae su cursu';
$string['self:unenrolself'] = 'Annulla s\'iscritzione tua dae su cursu';
$string['sendcoursewelcomemessage'] = 'Imbia messàgiu de benebènnida a su cursu';
$string['showhint'] = 'Ammustra cussìgiu';
$string['showhint_desc'] = 'Ammustra sa prima lìtera de sa crae de atzessu de sa persone invitada.';
$string['unenrol'] = 'Annulla s\'iscritzione de s\'utente';
$string['unenrolselfconfirm'] = 'A beru boles annullare s\'iscritzione tua dae su cursu "{$a}"?';
$string['unenroluser'] = 'A beru boles annullare s\'iscritzione de "{$a->user}" dae su cursu "{$a->course}"?';
$string['usepasswordpolicy'] = 'Imprea sa polìtica de is craes';
$string['usepasswordpolicy_desc'] = 'Imprea sa polìtica de is craes istandard pro is craes de iscritzione.';
$string['welcometocourse'] = 'Ti donamus sa benebènnida a {$a}';
$string['welcometocoursetext'] = 'Ti donamus sa benebènnida, {$a->coursename}!

Si non dd\'as giai fatu, dias dèpere modificare sa pàgina de su profilu tuo, aici podimus ischire prus cosas de tue:

  {$a->profileurl}';
